/*================================ Satrt large screens =========================*/
@media (min-width: 1440px){
    section{
        height: fit-content;
        padding-bottom: 30px;
    }
}
@media (min-width:1201px ) and (max-width: 1440px)
{
}
@media (min-width:992px) and (max-width:1200px)
{
    /* Navbar */
    .navs-container .navbar .nav-link {
        padding: 0 .8rem;
    }
    .navs-container .navbar .nav-link .icon {
        width: 18px;
        height: 18px;
    }
    .navs-container .navbar .dateTime {
        display: none;
    }
    .navs-container .navbar .search-butn {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .navs-container .navbar .search-wrapper .form-control {
        height: 40px;
    }
    .navs-container .navbar .brand-icon {
        width: 90px;
    }
    /* Home page */
    .charts-sec {
        padding: 40px 0 0 0;
    }
    .charts-sec .chartjs-render-monitor {
        height: 250px !important;
    }
    .board-sec .charts-sec .chartjs-render-monitor {
        height: 210px !important;
    }

    .charts-sec .chart_card .content {
        right: 15px;
        top: 15px;
    }
    /* Board Pages */
    .returned_bill_pg .inner .form-container .label {
        font-size: 11px;
    }
    .board-sec .inner .responsive-table th,
    .board-sec .inner .responsive-table td {
        font-size: 12px;
    }
    .order_board .numbers-wrapper .butns .num {
        height: 35px;
        font-size: 15px;
    }
    .order_board .tax-card .total {
        padding: 1rem 1rem;
        font-size: calc(35px + 1vw);
    }


    /* Profile page */
    .profile-pg .nav-wrapper .profile_info_wrapper {
        margin: 0 2vw 3vw 1vw;
    }
    .profile-pg .tab-wrapper .editUsers-tab  .title{
        margin-bottom: .5rem !important;
    }
    .profile-pg .tab-wrapper .editUsers-tab .form-control {
        height: 50px;
    }
    .profile-pg .tab-wrapper .users-tab .data-box .job_title .icon {
        width: 35px;
        height: 35px;
    }
}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{

}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
